Subject: Re: [PATCH net-next 00/15] dpaa2-switch: CPU terminated traffic and move out of staging

From: Greg KH <[email-masked]>
Date: Thu, 11 Mar 2021 08:05:04 +0100

On Thu, Mar 11, 2021 at 08:04:29AM +0100, Greg KH wrote:
> On Thu, Mar 11, 2021 at 08:54:37AM +0200, Ioana Ciornei wrote:
> > On Wed, Mar 10, 2021 at 03:13:10PM -0800, David Miller wrote:
> > > From: Greg KH <[email-masked]>
> > > Date: Wed, 10 Mar 2021 15:12:57 +0100
> > > 
> > > > Yes, either I can provide a stable tag to pull from for the netdev
> > > > maintainers, or they can just add the whole driver to the "proper" place
> > > > in the network tree and I can drop the one in staging entirely.  Or
> > > > people can wait until 5.13-rc1 when this all shows up in Linus's tree,
> > > > whatever works best for the networking maintainers, after reviewing it.
> > > 
> > > I've added this whole series to my tree as I think that makes things easiest
> > > for everyone.
> > > 
> > > Thanks!
> > 
> > Sorry for bothering you again.. but it seems that Greg has also added
> > the first 14 patches to staging-next. I just want to make sure that the
> > linux-next will be happy with these patches being in 2 trees.
> 
> It should, git is nice :)
> 
> I can also just drop them from my staging tree as well, that's trivial.

Ah, just saw your "these are broken" email, I'll go drop these.

thanks,

greg k-h